RubyGems Navigation menu

locomotivecms_coal 1.8.0.alpha1

The LocomotiveCMS Coal is the API ruby client for the LocomotiveCMS platform

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.8.0.alpha1 - March 22, 2024 (13 KB)
  2. 1.7.0 - September 07, 2021 (76 KB)
  3. 1.6.0 - November 20, 2019 (76 KB)
  4. 1.6.0.rc2 - November 17, 2019 (76 KB)
  5. 1.6.0.rc1 - May 15, 2019 (78,5 KB)
Zeige alle Versionen (25 total)

Runtime Abhängigkeiten (5):

activesupport >= 7.1
faraday ~> 1.0
httpclient ~> 2.8
mime-types ~> 3.5

Development Abhängigkeiten (1):

rake ~> 13.1

Besitzer:

Pushed by:

Autoren:

  • Didier Lafforgue

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 101.852

Für diese Version 192

Lizenz:

MIT

Erforderliche Ruby-Version: >= 3.0

Links: